Subject: unsubscribe

From: <[email-masked]>
Date: Mon, 28 Nov 2005 10:30:40 -0700

Please unsubscribe me from future e-mails on this subject.  It's my
understanding that Darwin eventually realized that God is the creator of
life; I don't think Darwin should be only remembered for his evolution
theory.

Thank you.